td img {
	/* Another Mozilla/Netscape bug with making sure our images display correctly */
	/* [disabled]display: block; */
	text-align: center;
}

#FWTableContainer980462085 {
	/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
	position:relative;
	margin:0px;
	width:246px;
	height:31px;
	text-align:center;
}

#MMMenuContainer0719072738_0 {
	/* This ID is related to the master menu div for menu MMMenuContainer0719072738_0 and contains the important positioning information for the menu as a whole */
	position:absolute;
	left:20px;
	top:63px;
	visibility:hidden;
	z-index:300;
}

#MMMenu0719072738_0 {
/* This class defines things about menu MMMenu0719072738_0's div. */
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:#555555;
	border:1px solid #555555;
	width:174px;
	height:226px;
}

.MMMIFVStyleMMMenu0719072738_0 {
	/* This class determines the general characteristics of the menu items in menu MMMenu0719072738_0 */
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #555555;
	border-right:1px solid #555555;
	width:174px;
	height:26px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px;
	height:18px;
}

.MMMIVStyleMMMenu0719072738_0 {
	/* This class determines the general characteristics of the menu items in menu MMMenu0719072738_0 */
	border-top:0px;
	border-left:1px solid #ffffff;
	border-bottom:1px solid #555555;
	border-right:1px solid #555555;
	width:174px;
	height:25px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:200px;
	height:18px;
}

#MMMenu0719072738_0_Item_0 {
	/* Unique ID for item 0 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:0px;
}

#MMMenu0719072738_0_Item_1 {
/* Unique ID for item 1 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:26px;
}

#MMMenu0719072738_0_Item_2 {
/* Unique ID for item 2 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:51px;
}

#MMMenu0719072738_0_Item_3 {
/* Unique ID for item 3 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:76px;
}

#MMMenu0719072738_0_Item_4 {
/* Unique ID for item 4 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:101px;
}

#MMMenu0719072738_0_Item_5 {
/* Unique ID for item 5 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:126px;
}

#MMMenu0719072738_0_Item_6 {
/* Unique ID for item 6 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:151px;
}

#MMMenu0719072738_0_Item_7 {
	/* Unique ID for item 7 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:176px;
}

#MMMenu0719072738_0_Item_8 {
	/* Unique ID for item 7 of menu MMMenu0719072738_0 so we can set its position */
	left:0px;
	top:201px;
}

#MMMenuContainer0719072738_0 img {
/* needed for Mozilla/Camino/Netscape */
	border:0px;
}

#MMMenuContainer0719072738_0 a {
/* Controls the general apperance for menu MMMenuContainer0719072738_0's items, including color and font */
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	text-align:left;
	vertical-align:middle;
	padding:3px;
	background-color:#885a2b;
	font-weight:normal;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer0719072738_0 a:hover {
/* Controls the mouse over effects for menu MMMenuContainer0719072738_0 */
	color:#000000;
	background-color:#ffcc00;
}
